
name: "simple gzip"

cmdline : 
        - use-version: true
        - "-f"

env: 
        - "LC_ALL="

files:
        -  name: "stdin"
           contents: "9"
           permissions: "rw"

network:

